.li-text {
	text-align: left;
    width: 100%;
}
.InStock {
	color: #66bf26;
    font-weight: bolder;
}
.OutOfStock {
	color: #ff2500;
    font-weight: bolder;
}
.disabledFacet {
	opacity: .5;
}
.page-size label, .page-sort label {
	font-weight:normal;
}
#itemsPerPage, #sortField {
	margin-top: -6px;
}
.plain-list {
	list-style-type:none;
	padding-left: 0px;
	margin:0;
}
.plain-list > li {
	margin-left:4px;
	margin-top:4px;
	margin-bottom:4px;
}

.filters.clear {
	display:inline-block;
	float:left;
	margin-top:15px;
}

.navWrapper {
	width:100%;
	float:left;
	font-size:.8em;
}

.facetCheckbox {
	width:auto;
	float:left;
	margin: 3px 5px 0 0 !important;
}
.li-count {
	font-weight: bold;
}


		.add-to-cart-quantity label {
			visibility: hidden;
	  }
		.menu-item {
			list-style-type: none;
			font-size: 12px;
			padding: 1px;
		}
		#verticalNavWrapper { 
		}
		ul.entity-page-menu.plain-list {
			padding-left: 10px;
		}
		  .navbar-default .navbar-brand {
			color: #777 !important;
		}
		.navbar-toggle {  
			float: right;
			margin-top: 5px;
		}

		.navWrapper h4{
			padding:10px;
			background-color:#eee;
			margin-top:10px;
		}
		.navWrapper:first-child h4 {
			margin-top:0px;
		}

		.list-item-stock-wrap {
			float:right;
		}

@media (max-width: 375px) {
	.main-container-bg {
		padding: 0px !important;
	}
	.plain-list {
		overflow-y: inherit;
}
}
